@font-face {
    font-family: 'Syne';
    src: url(./Syne-ExtraBold.ttf);
    font-weight: 800;
}

@font-face {
    font-family: 'Syne';
    src: url(./Syne-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: 'Syne';
    src: url(./Syne-SemiBold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: 'Syne';
    src: url(./Syne-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: 'Syne';
    src: url(./Syne-Regular.ttf);
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6, p, li a, .wp-block-button a { font-family: 'Syne' }
/* main headings */
.wp-block-button a { font-weight: 700 }
h1 { font-weight: 700 }
h2 { font-weight: 600 }
h3 { font-weight: 500 }
/* secondary headings */
h4 { font-weight: 700 }
h5 { font-weight: 600 }
/* smaller grey text  */
h6 { font-weight: 400 }
/* menu and p text */
li a { font-weight: 400 }
p  { font-weight: 400 }

/* font names to numbers ref*/
/* 400 - regular*/
/* 500 - medium*/
/* 600 - semi bold*/
/* 700 - bold*/
/* 800 - extra bold*/
